body {
    font-size: 10px;
    text-align: center;
    font-family: Georgia, serif;
    color: #000;
    background: url('/templates/mountain_red/img/bg.gif') repeat top left #393630;
}

.pageBackground {
    background: #fff;
}

#pageWidth {
    width: 912px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 19px;
    text-align: left;
    margin-bottom: 10px;
}

#decPicHolder {
    background: #fff;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#decPic {

    height: 180px;
    overflow: hidden;
    background: url(/templates/img/decpic/nature_0037.jpg) repeat;
    background-repeat: repeat;
    background-position: bottom center;
}

.aavaDDMContainer {
    position: relative;
    white-space: nowrap;
    z-index: 10;
    margin-bottom: 15px;
    padding-bottom: 11px;
    background: url(/templates/mountain_red/img/menubg.gif) repeat-x top left;
}

#menuLeft {
    width: 3px;
    height: 45px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(/templates/mountain_red/img/menuleft.gif) no-repeat top left;
}

#menuRight {
    width: 3px;
    height: 45px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: url(/templates/mountain_red/img/menuright.gif) no-repeat top left;
}

.aavaDDM {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
    margin-left: 20px;
    padding-top: 10px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.aavaDDM li {
    display: inline;
    list-style: none;
    float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.aavaDDM li a {
    display: block;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 24px;
    color: #fff;
    text-decoration: none;
}

.aavaDDM li.active { }

.aavaDDM li a.active {
    background: #fff;
    color: #000;
}

.aavaDDM li a:hover {
    text-decoration: underline;
}

.aavaDDM li a.active:hover {
    text-decoration: none;
}

.aavaDDM ul {
    z-index: 100;
    position: absolute;
    visibility: hidden;
    margin: 11px 0px 0 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    background: #fff;
    border: 1px solid #d2d2d2;
}

.aavaDDM ul li {
    float: none;
    background: none;
}

.aavaDDM ul li a {
    display: block;
    width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
    padding: 0px 20px 0px 10px;
    line-height: 28px;
    font-weight: normal;
    color: #000;
    border-width: 0px;
}

.aavaDDM ul li a:hover { }

.aavaDDM ul li.active {
    background: none;
}

.aavaDDM ul li a.active {
    font-weight: bold;
    background: none;
    color: #000;
}

.aavaDDM ul ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.aavaDDM ul li a.active:hover {
    text-decoration: underline;
}

.aavaDDM ul li a.hsub {
    background: transparent no-repeat right url(/templates/mountain_red/img/arrow.gif);
}

.aavaDDM ul li a.hsub:hover {
    background: transparent no-repeat right url(/templates/mountain_red/img/arrow.gif);
}

.aavaDDM ul li a.hsubActive {
    
    
    background: transparent no-repeat right url(/templates/mountain_red/img/arrow.gif);
}

.aavaDDM ul li a.hsubActive:hover {
    background: transparent no-repeat right url(/templates/mountain_red/img/arrow.gif);
}

#greenbox {
    height: 8px;
    line-height: 1px;
    font-size: 1px;
    background: #728f37;
}

#contentHolder {
	border: 0px solid #000;
    
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;

}

#leftContent {
    width: 200px;
    float: left;
    overflow: hidden;
    position: relative;
}

#mainContent {
    width: 472px;
    overflow: hidden;
    float: left;
    position: relative;
}

#mainContentInner {
    margin-top: 0px;
    margin-right: 25px;
    margin-bottom: 0px;
    margin-left: 25px;
}

#rightContent {
    width: 200px;
    float: right;
    overflow: hidden;
    position: relative;
}

#leftContentInner {
    margin-right: 10px;
}

#rightContentInner {
    margin-left: 10px;
}

.content {
    font-family: Georgia, serif;
    font-size: 1.2em;
    line-height: 1.4em;
    color: #333333;
}

.sideContent {
    font-family: Georgia, serif;
    font-size: 1.2em;
    line-height: 1.4em;
    color: #333333;
}

.content a {
    color: #9c0000;
    text-decoration: none;
    font-weight: bold;
}

.sideContent a {
    color: #9c0000;
    text-decoration: none;
    font-weight: bold;
}

.content a:hover {
    text-decoration: underline;
}

.sideContent a:hover {
    text-decoration: underline;
}

.content h1 {
    font-size: 2.0em;
    margin-bottom: 0.6em;
    font-weight: normal;
    color: #282619;
    font-family: Georgia, serif;
}

.content h2 {
    font-size: 1.8em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

.content h3 {
    font-size: 1.6em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

.content h4 {
    font-size: 1.4em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

.content h5 {
    font-size: 1.2em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

.content h6 {
    font-size: 1.0em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

.sideContent h1 {
    font-size: 1.6em;
    margin-bottom: 0.6em;
    font-weight: normal;
    color: #282619;
    font-family: Georgia, serif;
}

.sideContent h2 {
    font-size: 1.4em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

.sideContent h3 {
    font-size: 1.2em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

.sideContent h4 {
    font-size: 1.0em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

.sideContent h5 {
    font-size: 1.0em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

.sideContent h6 {
    font-size: 1.0em;
    margin-bottom: 0.6em;
    color: #282619;
    font-weight: normal;
    font-family: Georgia, serif;
}

#footer {
}

#footerInner {
	border: 1px solid #fff;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
    text-align: center;
    background: #520000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    color: #fff;
}

#footer p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footer a {
    text-decoration: none;
    color: #fff;
}

#footer a:hover {
    text-decoration: underline;
}

.moduleHolder {
    margin: 0px 0 15px 0px;
}

.moduleHolder.moduleHeader h2 {
    margin-bottom: 0px;
    border: none;
}

.moduleHolder.moduleContent {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
    border: 1px solid #d2d2d2;
}

.moduleHolder.moduleTop {
    display: none;
}

.moduleHolder.moduleBtm {
    display: none;
}

.borderColor1 {
    border-color: #a2a2a2;
}

.borderColor2 {
    border-color: #a2a2a2;
}

.borderColor3 {
    border-color: #a2a2a2;
}